/* Add chevron icon */
.has-sub-child > a {
  position: relative;
  padding-right: 20px; /* space for chevron */
}
.has-sub-child .chevron-icon {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  font-family: "icomoon";
  content: "\e901";
  font-size: 16px;
}

/* Show sub-sub-menu on hover */
.has-sub-child:hover > .sub-sub-menu {
  visibility: visible;
  opacity: 1;
}

/* Initially hide sub-sub-menu */
.sub-sub-menu {
  position: absolute;
  top: 0;
  left: 100%;
  padding: 12px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  background-color: var(--White);
  border-radius: 0 0 16px 16px;
  box-shadow: 0px 10px 25px rgba(54, 95, 104, 0.1);
  transform: translateY(30px);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  pointer-events: none;
}

.has-sub-child:hover > .sub-sub-menu {
  transform: translateY(0);
  pointer-events: all;
}
.sub-sub-menu a {
	padding: 6px 10px;
	display: block;
	font-weight: 500;
	line-height: 28px;
	width: 300px;
	border-radius: 8px;
	color: var(--Primary);
}
.sub-sub-menu a:hover {
	background-color: var(--Color-1);
}
.iti {
  width: 100%;
}
.custom-image-wrapper img{
	border-radius: 20px;
	overflow: hidden;
}

.bg-2 {
	background: var(--Secondary)
}
.mt-40 {
	margin-top: 40px
}
.mt-80 {
	margin-top: 80px
}
.mb-40 {
	margin-bottom: 40px
}
.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 15px;
  padding: 20px;
}

.gallery img {
  width: 100%;
  height: auto;
  border-radius: 8px;
  transition: transform 0.3s ease;
}

.gallery img:hover {
  transform: scale(1.05);
}

.video-gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
  padding: 20px;
}

.video-item {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
  height: 0;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.video-item iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.full-width-image {
    object-fit: cover;
    border-radius: 8px;
    box-shadow: 0 0 5px 0 #ddd;
    margin-bottom: 15px;
}


.page-title h1 {
	font-size: 35px;
	line-height: 40px;
}

.underline{
	width: 250px;
}

.second-title h1 {
    line-height: 1.4em;
}

.primary-color {
    color: #a9c226 !important;
}


.card__title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}

.f-18 {
    font-size: 18px !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #3c210e !important;
}

.pt-40 {
    padding-top: 40px;
}



sidebar-widget .widget-title, .sidebar-widget .widgettitle, .wp-block-group__inner-container h2 {
    font-size: 20px;
    line-height: 1;
    text-align: left;
    font-weight: 700;
    margin-bottom: 30px;
    border-left: 4px solid green;
    padding-left: 15px;
}

.category-widget{
    background:#f5f5f5;
    padding:25px;
}

.category-widget .widget-title{
    font-size:28px;
    font-weight:700;
    color:#6a8f2a;
    position:relative;
    padding-left:18px;
    margin-bottom:20px;
}

.category-widget .widget-title:before{
    content:"";
    position:absolute;
    left:0;
    top:4px;
    width:5px;
    height:28px;
    background:#2e7d32;
}

.category-widget ul{
    list-style:none;
    padding:0;
    margin:0;
}

.category-widget ul li{
    padding:14px 0;
    border-bottom:1px solid #ccc;
}

.category-widget ul li:last-child{
    border-bottom:none;
}

.category-widget ul li a{
    text-decoration:none;
    font-size:18px;
    color:#333;
    display:block;
}

.category-widget ul li a:hover{
    color:#2e7d32;
}


